function updateTime() {
  const now = new Date();

  // New York
  const newYorkTime = now.toLocaleTimeString('en-US', {
    timeZone: 'America/New_York',
    hour: '2-digit',
    minute: '2-digit',
    second: '2-digit',
  });
  document.getElementById('new-york').textContent = newYorkTime;

  // London
  const londonTime = now.toLocaleTimeString('en-GB', {
    timeZone: 'Europe/London',
    hour: '2-digit',
    minute: '2-digit',
    second: '2-digit',
  });
  document.getElementById('london').textContent = londonTime;

  // Tokyo
  const tokyoTime = now.toLocaleTimeString('ja-JP', {
    timeZone: 'Asia/Tokyo',
    hour: '2-digit',
    minute: '2-digit',
    second: '2-digit',
  });
  document.getElementById('tokyo').textContent = tokyoTime;

  // Sydney
  const sydneyTime = now.toLocaleTimeString('en-AU', {
    timeZone: 'Australia/Sydney',
    hour: '2-digit',
    minute: '2-digit',
    second: '2-digit',
  });
  document.getElementById('sydney').textContent = sydneyTime;
}

setInterval(updateTime, 1000);
updateTime();